Announcement

Collapse
No announcement yet.

Centrafuse - anyone have an older version?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Centrafuse - anyone have an older version?

    Hey everyone, I've tried the Centrafuse front-end and I absolutely love it. It had everything I needed...

    Unfortunately I had to reformat the PC running it and now the version that is hosted on www.fluxmedia.net doesnt work for me. It gives me an error about bass.dll, and when I go online to find another copy of bass.dll to replace the faulty one, Centrafuse will load and freeze at the "loading plugins" screen with some sort of offset black window ontop of it with an offset centrafuse logo and a "DVD" symbol to the top left. The next time i try to start it I would get the bass.dll error again.

    So, does anyone have an older version of Centrafuse they can host somewhere for me? Preferably the previous version to 0.97.

    Thanks.

  • #3
    do you have the .NET Framework 1.1 installed?

    Comment


    • #4
      and update windows, it should work fine. RC3.1 is best version yet
      My Nissan 200SX @ Silverstone
      NOW SADLY WRITTEN OFF!

      My Car's spec list + pics

      Stealth CarPC fab'ing...

      Comment


      • #5
        Yes I have both 1.1 and 2.0 frameworks installed. I'll need to check if I can run windows update on this hrmm.. BOUGHT version of windows XP first.. I dont want to have to deal with that DRM stuff or whatever... I'll try the old ver and I guess I'll update windows and see if the new version works too.

        EDIT: Does anyone know if it possible conflicts with a Soundblaster Live! Value PCI sound card? Thats about the only hardware change I have now. I was usign the onboard audio before.

        Comment


        • #6
          Originally posted by k00zk0 View Post
          Yes I have both 1.1 and 2.0 frameworks installed. I'll need to check if I can run windows update on this hrmm.. BOUGHT version of windows XP first.. I dont want to have to deal with that DRM stuff or whatever... I'll try the old ver and I guess I'll update windows and see if the new version works too.

          EDIT: Does anyone know if it possible conflicts with a Soundblaster Live! Value PCI sound card? Thats about the only hardware change I have now. I was usign the onboard audio before.
          try uninstalling .NET 2.0, might be an issue, doubt it though...

          david
          __________________
          CENTRAFUSE http://www.centrafuse.com
          01 Jeep Cherokee Sport 4x4 Installed
          M10000/512Mb/20GB, Lilliput 7", Holux GM-210

          Comment


          • #7
            Yes actually, that fixed it. I removed 2.0, but I've had Centrafuse running with both before...It now lets me run it. I'll change the topic title appropriately so if someone else happens to have this problem thay can fix it

            EDIT: Well I can't find an option to change the thread title so whatever

            Comment


            • #8
              Originally posted by k00zk0 View Post
              Yes actually, that fixed it. I removed 2.0, but I've had Centrafuse running with both before...It now lets me run it. I'll change the topic title appropriately so if someone else happens to have this problem thay can fix it
              I think it's a specific version of .NET 2.0 that messes it up, or the order they are installed... not sure yet, but I have too had them run together and not work together...

              I have not had time to track it down...

              david
              __________________
              CENTRAFUSE http://www.centrafuse.com
              01 Jeep Cherokee Sport 4x4 Installed
              M10000/512Mb/20GB, Lilliput 7", Holux GM-210

              Comment

              Working...
              X